.version.audiovisual /* version checker */
{
	color: #00001F;
	background-color: #F7BA30;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 852px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 19px;
	margin-left: auto;
	margin-right: auto;
}

#u697-3
{
	z-index: 32;
	width: 5px;
	min-height: 9px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 66px;
}

#pmenuu7667
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: 206px;
}

#menuu7667
{
	z-index: 2;
	width: 319px;
	height: 56px;
	margin-left: 103px;
	position: relative;
}

#u7703
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
}

#u7706
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7706:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7706:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7675
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u7678
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7706.MuseMenuActive,#u7678:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7678:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7696
{
	width: 51px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u7699
{
	width: 51px;
	height: 56px;
	position: relative;
}

#u7678.MuseMenuActive,#u7699:hover
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7699:active
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7699.MuseMenuActive
{
	width: 51px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7682
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 159px;
}

#u7683
{
	width: 50px;
	height: 54px;
	position: relative;
}

#u7683:hover
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7683:active
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7683.MuseMenuActive
{
	width: 49px;
	height: 53px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7689
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u7692
{
	width: 52px;
	height: 56px;
	position: relative;
}

#u7692:hover
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7692:active
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7668
{
	width: 52px;
	min-height: 56px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u7669
{
	width: 52px;
	height: 56px;
	position: relative;
}

#u7692.MuseMenuActive,#u7669:hover
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7669:active
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7669.MuseMenuActive
{
	width: 52px;
	height: 56px;
	min-height: 0px;
	margin: 0px;
}

#u7993-4
{
	z-index: 62;
	width: 160px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 5px;
	margin-top: 135px;
	position: relative;
}

#pu7986
{
	z-index: 55;
	width: 0.01px;
	margin-left: 1px;
	margin-top: 20px;
}

#u7986
{
	z-index: 55;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/samaelawlallavemaestra.jpg?crc=4250466703") no-repeat center center;
	background-size: contain;
}

#u7986:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 149px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u7987
{
	z-index: 56;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	left: 183px;
	background: #007B82 url("../images/samaelawsalidasa.jpg?crc=4099466765") no-repeat center center;
	background-size: contain;
}

#u7987:hover
{
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	width: 149px;
	height: 134px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: #007B82 url("../images/ense%c3%b1anza%20pr%c3%a1ctica%20del%20desdoblamiento%20astral%20explicada%20por%20maestro%20samael%20aun%20weor%20directamente-2-u7987-r-fr.jpg?crc=3809441146") no-repeat center center;
	background-size: contain;
}

#u7988
{
	z-index: 57;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 366px;
	background: #007B82 url("../images/co%c2%a1ogresognostico.jpg?crc=4128806954") no-repeat center center;
	background-size: contain;
}

#pu8940
{
	z-index: 60;
	width: 0.01px;
	margin-top: 33px;
}

#u8940
{
	z-index: 60;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #007B82 url("../images/transmutacion.jpg?crc=131983930") no-repeat center center;
	background-size: contain;
}

#u8943
{
	z-index: 61;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	position: relative;
	margin-right: -10000px;
	left: 183px;
	background: #007B82 url("../images/resurreccion.jpg?crc=4212691047") no-repeat center center;
	background-size: contain;
}

#u7989
{
	z-index: 58;
	width: 150px;
	height: 136px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 367px;
	background: #007B82 url("../images/desdoblamientoastral.jpg?crc=4240865390") no-repeat center center;
	background-size: contain;
}

#u7990
{
	z-index: 59;
	width: 149px;
	height: 134px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 0.68;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=68)";
	filter: alpha(opacity=68);
	margin-top: 17px;
	position: relative;
	background: #007B82 url("../images/estudioseintuicion.jpg?crc=3957831455") no-repeat center center;
	background-size: contain;
}

#u3827-4
{
	z-index: 42;
	width: 525px;
	min-height: 30px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 35px;
	position: relative;
}

#pu980-3
{
	z-index: 28;
	width: 0.01px;
	margin-left: 6px;
	margin-top: 53px;
}

#u980-3
{
	z-index: 28;
	width: 160px;
	min-height: 166px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/pequenobuda.jpg?crc=3837087585") no-repeat center center;
	background-size: contain;
}

#u980-3:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 166px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
	background: #007B82 url("../images/pequenobuda2-u980-3-r-fr.jpg?crc=225356553") no-repeat center center;
	background-size: contain;
}

#u2864
{
	z-index: 39;
	width: 163px;
	height: 166px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 172px;
	background: #007B82 url("../images/elnuevobuda.jpg?crc=326465446") no-repeat center center;
	background-size: contain;
}

#u2864:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 163px;
	height: 166px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u8226
{
	z-index: 40;
	width: 163px;
	height: 166px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 354px;
	background: #007B82 url("../images/mlzfdpp-u8226-fr.jpg?crc=3911321781") no-repeat center center;
	background-size: contain;
}

#u8226:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 163px;
	height: 166px;
	min-height: 0px;
	margin: 2px -10000px -1px 0px;
	background-size: contain;
}

#u8615
{
	z-index: 41;
	width: 163px;
	height: 166px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 177px;
	margin-top: 21px;
	position: relative;
	background: #007B82 url("../images/vidapasadamanika.jpg?crc=200846757") no-repeat center center;
	background-size: contain;
}

#u8615:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 163px;
	height: 166px;
	min-height: 0px;
	margin: 21px 0px 0px 177px;
	background-size: contain;
}

#u6922-4
{
	z-index: 51;
	width: 491px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	margin-left: 12px;
	margin-top: 41px;
	position: relative;
}

#pu310
{
	z-index: 31;
	width: 0.01px;
	margin-left: 11px;
	margin-top: 42px;
}

#u310
{
	z-index: 31;
	width: 151px;
	height: 154px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/encuentros.jpg?crc=62008536") no-repeat center center;
	background-size: contain;
}

#u310:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 151px;
	height: 154px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #007B82 url("../images/encuentros1.jpg?crc=3996379131") no-repeat center center;
	background-size: contain;
}

#u3833
{
	z-index: 46;
	width: 145px;
	height: 148px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 184px;
	background: #007B82 url("../images/superhombre1.jpg?crc=488588158") no-repeat center center;
	background-size: contain;
}

#u2279
{
	z-index: 38;
	width: 145px;
	height: 148px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 347px;
	background: #007B82 url("../images/guerrerop-u2279-fr.jpg?crc=4251688572") no-repeat center center;
	background-size: contain;
}

#u2279:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 145px;
	height: 148px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u8077-4
{
	z-index: 69;
	width: 425px;
	min-height: 33px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 11px;
	margin-top: 56px;
	position: relative;
}

#pu8074
{
	z-index: 66;
	width: 0.01px;
	margin-left: 8px;
	margin-top: 16px;
}

#u8074
{
	z-index: 66;
	width: 151px;
	height: 135px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/ulises.jpg?crc=323609794") no-repeat center center;
	background-size: contain;
}

#u8076
{
	z-index: 68;
	width: 151px;
	height: 135px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 173px;
	background: #007B82 url("../images/furiadetitanes.jpg?crc=265145896") no-repeat center center;
	background-size: contain;
}

#u8075
{
	z-index: 67;
	width: 151px;
	height: 135px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: #007B82 url("../images/losargonautas.jpg?crc=504820662") no-repeat center center;
	background-size: contain;
}

#u8074:hover,#u8076:hover,#u8075:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 151px;
	height: 135px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background-size: contain;
}

#u8181-4
{
	z-index: 86;
	width: 133px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	margin-left: 18px;
	margin-top: 39px;
	position: relative;
}

#pu8184
{
	z-index: 75;
	width: 0.01px;
	margin-left: 11px;
	margin-top: 21px;
}

#u8184
{
	z-index: 75;
	width: 165px;
	height: 147px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/ovnibillybeyeruno.jpg?crc=3832882534") no-repeat center center;
	background-size: contain;
}

#u8187
{
	z-index: 74;
	width: 165px;
	height: 147px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
	background: #007B82 url("../images/ovnibillymeyerdos.jpg?crc=471989393") no-repeat center center;
	background-size: contain;
}

#u8113-4
{
	z-index: 80;
	width: 273px;
	min-height: 28px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 18px;
	margin-top: 68px;
	position: relative;
}

#pu8110
{
	z-index: 73;
	width: 0.01px;
	margin-left: 4px;
	margin-top: 27px;
}

#u8110
{
	z-index: 73;
	width: 165px;
	height: 147px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/laflautamagica.jpg?crc=300909707") no-repeat center center;
	background-size: contain;
}

#u8184:hover,#u8187:hover,#u8110:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 165px;
	height: 147px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background-size: contain;
}

#u8927
{
	z-index: 85;
	width: 160px;
	height: 143px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 188px;
	background: #007B82 url("../images/bachmteopasionrichter.jpg?crc=3892810317") no-repeat left top;
	background-size: cover;
}

#u8114
{
	z-index: 84;
	width: 160px;
	height: 143px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 368px;
	background: #007B82 url("../images/bachjuanpasion.jpg?crc=120419598") no-repeat left top;
	background-size: cover;
}

#pu8313
{
	z-index: 78;
	width: 0.01px;
	margin-left: 7px;
	margin-top: 27px;
}

#u8313
{
	z-index: 78;
	width: 159px;
	height: 142px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: #007B82 url("../images/bachoratorium-u8313-fr.jpg?crc=3884531941") no-repeat center center;
	background-size: contain;
}

#u8326
{
	z-index: 76;
	width: 159px;
	height: 142px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
	background: #007B82 url("../images/parsifal.jpg?crc=207605258") no-repeat center center;
	background-size: contain;
}

#u8914
{
	z-index: 77;
	width: 159px;
	height: 142px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 365px;
	background: #007B82 url("../images/jesusnazaret.jpg?crc=4247492694") no-repeat center center;
	background-size: contain;
}

#u8313:hover,#u8326:hover,#u8914:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 159px;
	height: 142px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background-size: contain;
}

#u8112
{
	z-index: 79;
	width: 152px;
	height: 141px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: 11px;
	margin-top: 19px;
	position: relative;
	background: #007B82 url("../images/lagodelosisnes.jpg?crc=3881545123") no-repeat left top;
	background-size: cover;
}

#u3844-4
{
	z-index: 47;
	width: 473px;
	min-height: 24px;
	background-color: transparent;
	line-height: 22px;
	color: #FFFFFF;
	font-size: 18px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 31px;
	margin-top: 13px;
	position: relative;
}

#pu2910
{
	z-index: 35;
	width: 0.01px;
	margin-left: 7px;
	margin-top: 35px;
}

#u2910
{
	z-index: 35;
	width: 148px;
	height: 139px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: #007B82 url("../images/formasdelaguaemoto.jpg?crc=4219500170") no-repeat center center;
	background-size: contain;
}

#u2910:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 148px;
	height: 139px;
	min-height: 0px;
	margin: 2px -10000px -1px 0px;
	background-size: contain;
}

#u7045
{
	z-index: 37;
	width: 148px;
	height: 139px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 193px;
	background: #007B82 url("../images/savedbythelight.jpg?crc=33815128") no-repeat center center;
	background-size: contain;
}

#u8339
{
	z-index: 36;
	width: 148px;
	height: 139px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	left: 383px;
	background: #007B82 url("../images/elcielo.jpg?crc=429296714") no-repeat center center;
	background-size: contain;
}

#u7045:hover,#u8339:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 148px;
	height: 139px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 3240px);
}

#menuu7799
{
	z-index: 15;
	width: 299px;
	height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 364px;
	left: 314px;
}

#u7835
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
}

#u7838
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7838:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7838:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7807
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u7810
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7838.MuseMenuActive,#u7810:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7810:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7828
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u7831
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7810.MuseMenuActive,#u7831:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7831:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7814
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 150px;
}

#u7815
{
	width: 46px;
	height: 46px;
	position: relative;
}

#u7815:hover
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7815:active
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7815.MuseMenuActive
{
	width: 45px;
	height: 45px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u7821
{
	width: 48px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u7824
{
	width: 48px;
	height: 48px;
	position: relative;
}

#u7831.MuseMenuActive,#u7824:hover
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7824:active
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7824.MuseMenuActive
{
	width: 48px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7800
{
	width: 49px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u7801
{
	width: 49px;
	height: 48px;
	position: relative;
}

#u7801:hover
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7801:active
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

#u7801.MuseMenuActive
{
	width: 49px;
	height: 48px;
	min-height: 0px;
	margin: 0px;
}

.html
{
	background: #00648B url("../images/fondorion4.jpg?crc=3859152523") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

.verticalspacer
{
	min-height: 1px;
}

